Subject: Ticket Assigned - Fw: Money not refunded
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:43:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Money not refunded 
No update till now!

________________________________
From: Hisham Sajjad <[email-masked]>
Sent: Sunday, September 20, 2020 10:19 AM
To: [email-masked] <[email-masked]>
Subject: Money not refunded

Hello team Max,

I have returned items from two separate orders. The items have been shipped and delivered to Mr Dilip Parasanth from last week. Till now, I have received no confirmation or completion of my returned items.

The order numbers and shipment numbers are as follows:

  1.  Shipment No. 46172389561 (Order No.#6216640572)
  2.  Shipment No. 46172260503 (Order No.#6214954157)

For added convenience, I am attaching screenshots below.

Please check with the relevant department and update me when feasible.

Best,
Hisham Sajjad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528864